
Installer - Feature #8981

Support Debian/jessie in foreman_proxy puppet module

01/15/2015 12:32 PM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category: Foreman modules   

Target version: 1.8.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy/pull/132

  

Description

the former monolithic syslinux package was split up and paths changed

Related issues:

Blocks Packaging - Tracker #8977: Foreman packages for Debian/jessie Closed 01/15/2015

History

#1 - 01/15/2015 12:33 PM - Anonymous

- Blocks Tracker #8977: Foreman packages for Debian/jessie added

#2 - 02/20/2015 03:53 PM - Anonymous

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

this was merged in 468eb0c

#3 - 03/02/2015 05:45 AM - Dominic Cleal

- translation missing: en.field_release set to 28
